﻿body {
	zoom: 0;
	
}
h1 {
font-size: 12px;
font-weight:normal;
padding: 0;
margin: 0;
}
h2 {
font-size: 12px;
font-weight:normal;
padding: 0;
margin: 0;
}
h3 {
font-size: 12px;
font-weight:normal;
padding: 0;
margin: 0;
}
#Layer1 {
	position:absolute;
	left:1px;
	top:0px;
	width:182px;
	height:548px;
	z-index:1;
	visibility: visible;
}
ul {
	list-style-type:none;
	font-family: "新細明體";
	color: #666666;
	background: #E1E2E4;
	cursor: pointer;
	position: relative;
	margin:0px;
	padding: 0px 0px;
	font-size:12px;
}
ul a{
  color:#666666;
  text-decoration:none; 
}
li.head {
	background-image:url(image/bar.jpg); 
	height:20px;
}
li.head a{
  display:block;
  text-decoration:none; 
  width: 182px;
  height:20px;
}
.clazz_head{
	display:block; 
	margin-left:15px;
	margin-right:10px;
    margin-top: 4px;
	line-height: 16px;
}
li.head_long {
	background-image:url(image/bar_long.jpg);
	height:32px;
}
li.head_long a{
  display:block;
  text-decoration:none; 
  height:32px;
  width:182px;
}
.clazz_head_long{
	display:block; 
	margin-left:15px;
	margin-right:10px;
    margin-top: 4px;
	line-height: 16px;
}
li.level2 {
	display:none;
	font-family: "新細明體";
	color: #666666;
	font-size:12px;
    background-color: #E1E2E4;
	padding-top: 2px;	
    padding-bottom: 1px;
	line-height: 15px;
}
li.level2 a{
  display:block;
  color:#000000;
  background-color:#E1E2E4;
  text-decoration:none; 
  width: 171px;
  padding-left:10px;
  padding-top: 2px;  
  padding-bottom: 1px;
  line-height: 15px;
}
li.level2 a:hover{
  color: #000000;
  text-decoration:none;
  background-color:#d2ddfe;
}
li.level3 {
	display:none;
	font-family: "新細明體";
	color: #666666;
	font-size:12px;
    background-color: #E1E2E4;
	padding-top: 2px;	
    padding-bottom: 1px;
	line-height: 15px;
}
li.level3 a{
  display:block;
  color:#000000;
  background-color:#E1E2E4;
  text-decoration:none; 
  width: 171px;
  padding-left:10px;
  padding-top: 2px;  
  padding-bottom: 1px;
  line-height: 15px;
}
li.level3 a:hover{
  color: #000000;
  text-decoration:none;
  background-color:#d2ddfe;
}
li.level2_highlight {
	display:block;
	font-family: "新細明體";
	color: #666666;
	font-size:12px;
    background-color: #E1E2E4;
	padding-top: 2px;
    padding-bottom: 1px;
	line-height: 15px;
}
li.level2_highlight a{
  display:block;
  color:#000000;
  text-decoration:none;
  width: 171px;  
  padding-left:10px;
  padding-top: 2px;
  padding-bottom: 1px;
  line-height: 15px;
}
li.level2_highlight a:hover{
  color: #000000;
  text-decoration:none;
  background-color:#d2ddfe;
}
li.level3_highlight {
	display:block;
	font-family: "新細明體";
	color: #666666;
	font-size:12px;
    background-color: #E1E2E4;
	padding-top: 2px;
    padding-bottom: 1px;
	line-height: 15px;
}
li.level3_highlight a{
  display:block;
  color:#000000;
  text-decoration:none;
  width: 171px;  
  padding-left:10px;
  padding-top: 2px;
  padding-bottom: 1px;
  line-height: 15px;
}
li.level3_highlight a:hover{
  color: #000000;
  text-decoration:none;
  background-color:#d2ddfe;
}
 .clazz{
	display:block; 
	margin-left:15px;
	margin-right:14px;
	padding-top: 2px;
    padding-bottom: 1px;
	line-height: 16px;
 }
 .clazzclazz{
	display:block; 
	margin-left:30px;
	margin-right:14px;
	padding-top: 2px;
    padding-bottom: 1px;
	line-height: 16px;
 }